
.page_bar{
  margin-top: 30px;
}


.pagination li {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #Eee;
    margin-right: 5px;
}
.pagination .active{
  background: #0B9148 !important;
}
.pages .active span{
   background: #0B9148 !important;
}
.rightBox {
  position: fixed;
  top: 40%;
  right: 5px;
  z-index: 9999;
}

.rightBox>div {
  cursor: pointer;
  width: 61.5px;
  height: 61.5px;
  background: #0B9148;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0.521vw;
  position: relative;
  transition: all 0.5s ease-in-out;
}

.rightBox>div:last-child {
  background: #222222;
}


.rightBox>div>img {
  width: 40%;
  height: auto;
}

.rightBox>div:hover .showBox {
  display: block;
}

.showBox {
  width: 200px;
  position: absolute;
  background: #0B9148;
  padding: 4px;
  border-radius: 8px;
  right: 70px;
  top: 50%;
  transition: all ease-in-out .5s;
  transform: translateY(-50%);
  display: none;
}

.showBox a {
  font-size: 16px;
  color: #fff;
  white-space: nowrap;
}

.showBox img {
  width: 140px;
}
.showBox img {
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 950px) {

  .rightBox {
    display: none !important;
  }
}




.foot-btn {
  position: fixed;
  left: 0;
  width: 100%;
  bottom: 0;
  z-index: 9999;
  display: none;
}

.foot-btn a {
  width: 25%;
  height: 57px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #262c3c;
}

.foot-btn a:nth-child(2n) {
  background: #00071A;
}

.foot-btn img {
  width: 25px;
  margin: 0 auto;
}

@media only screen and (max-width: 950px) {

  .foot-btn {
    display: flex;
  }
}


.gotop {
  display: none !important;
}



/* heard */

/*web header*/
.index_web_head.web_head .layout {
  display: flex;
  align-items: center;
  justify-content: space-between;
}


.nav_wrap .head_nav:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}

.web_head {
  position: relative;
  width: 100%;
  text-align: center;
  height: 108px;
  background: #FFF;
  z-index: 999;
}

.head_top {
  position: relative;
  max-height: 60px;
  width: 100%;
  height: 100%;
  background: #0B9148 ;
}

.head_top .layout {
  height: 100%;
  justify-content: flex-end;
  align-items: center;
  gap: 50px;
  box-sizing: border-box;
}

.head_top .phone-box span,
.head_top .email-box span {
  font-family: Arial;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 22px;
}

.head_bottom {
  background-position: left;
  background-size: auto;
  background-repeat: no-repeat;
}

.index_web_head {
  position: relative !important;
}


@media (max-width:1440px) {
  .logo {
    width: 20%;
  }

  .nav_wrap .head_nav li a {
    font-size: 16px !important;
  }
}

.logo_bg {
  position: absolute;
  top: -40px;
  left: 0;
  display: flex;
  justify-content: flex-start;
}

@media (max-width:1850px) {
  .logo_bg img {
    width: 90%;
    height: 144px;
  }
}

@media (max-width:1770px) {
  .logo_bg img {
    width: 80%;
    height: 144px;
  }
}

@media (max-width:1670px) {
  .logo_bg img {
    width: 70%;
    height: 144px;
  }
}

@media (max-width:1670px) {
  .logo_bg img {
    width: 60%;
    height: 144px;
  }
}

@media (max-width:1570px) {
  .logo_bg img {
    width: 55%;
    height: 144px;
  }
}

@media (max-width:1440px) {
  .logo_bg img {
    width: 50%;
    height: 144px;
  }

}

@media (max-width:1100px) {
  .logo_bg img {
    width: 40%;
    height: 144px;
  }

}

.nav_wrap .nav-current>a {
  color: #0B9148 !important;
}

.nav_wrap .nav-current>a:after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: calc(100% - 20px);
  height: 3px;
  background: #0B9148;
}

.web_head.fixed-nav {
  position: fixed !important;
  left: 0 !important;
  top: 0 !important;
  height: 110px !important;
  background: #FFFFFF !important;
}

.web_head.fixed-nav .nav_wrap {
  height: 70px !important;
}

.web_head.fixed-nav .head_nav>li>a {
  line-height: 70px !important;
}

.logo,
.change-language,
.nav_wrap,
.head_top .btn--search,
.change-language {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
.logo {
  width: 15%;

}
.logo img {
  height: 110px;
}

.nav_wrap {
  width: 65%;
  position: relative;
  height: 108px;
}
.nav_wrap .head_nav{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav_wrap .head_nav li {
  position: relative;
  float: left;
}

.nav_wrap .head_nav li li {
  float: none;
}


.nav_wrap .head_nav li a {
  position: relative;
  display: block;
  line-height: 88px;
  padding: 0 20px;
  font-family: 'Barlow-Blod';
  font-weight: bold;
  font-size: 20px;
  color: #000;
}
.nav_wrap .head_nav li a:hover{
  color:#0B9148 ;
}
.nav_wrap .head_nav li a:hover::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: calc(100% - 20px);
  height: 3px;
  background: #0B9148;
}

.nav_wrap .head_nav li li a {
  line-height: 1.5;
  padding: 10px 15px;
}

.nav_wrap .head_nav li ul {
  position: absolute;
  left: 0;
  top: 49px;
  width: 250px;
  /* padding: 15px 0; */
  z-index: 999;
  background: rgba(256, 256, 256, .5);
  transform: scale3d(0.9, 0.9, 1);
  opacity: 0;
  visibility: hidden;
}

.nav_wrap .head_nav li li ul {
  top: 0;
  left: 250px;
}

.nav_wrap .head_nav li:hover>ul {
  /* transform: scale3d(1, 1, 1); */
  opacity: 1;
  visibility: visible;
}

.nav_wrap .head_nav li.nav-current>a,
.head_nav li:hover>a {}

.nav_wrap .head_nav li a b {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: -5px 0 0 5px;
}

.nav_wrap .head_nav li li a b {
  margin-top: 10px;
}

.nav_wrap .head_nav li a b:after {
  font-family: 'fontawesome';
  content: "\f107";
  font-size: 14px;
}

.nav_wrap .head_nav li li a b:after {
  content: "\f105";
}

.nav_wrap .head_nav li li a b {
  position: absolute;
  right: 10px;
  top: 0;
}

.head_top .phone-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.head_top .btn--phone {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(img/demo/phone.png) no-repeat center center;
  cursor: pointer;
  margin-right: 25px;
}

.head_top .email-box {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.head_top .btn--email {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(img/demo/email.png) no-repeat center center;
  cursor: pointer;
  margin-right: 25px;
}

.head_top .btn--search {
  width: 30px;
  order: 1;
  height: 30px;
  background: url(img/search_btn2.png) no-repeat center center;
  cursor: pointer;
  margin-right: 25px;
}

.change-language {
  order: 2;
  background: #FFFFFF;
  padding: 0 15px;
  white-space: nowrap;
}

.language-flag span {
  font-family: Arial;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  padding-left: 0;
}

.change-language .prisna-wp-translate-seo {
  display: flex;
  flex-direction: column;
}

.change-language .change-language-title a:after {
  color: #333333;
  margin-left: 5px;
}

/*
  .nav_wrap:before{ content:""; position:fixed; left:0; top:0; width:0; height:4px; background:#0B9148;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 2s ease-in-out;}
  .nav_wrap.fixed-nav:before{ width:100%}*/


@media only screen and (max-width: 1400px) {
  .nav_wrap .head_nav li a {
    font-size: 16px;
    padding: 0 5px;
  }
}


@media only screen and (max-width: 950px) {

  .z10000 {
    position: relative;
    z-index: 100000;
  }
  .copyright {
    text-align: left !important;
 
  }
  .containerHome .index_web_head.web_head {
    background-color: #0B9148;
  }
  .index_web_head.web_head{   background-color: #0B9148; }
  .mobile-body-mask {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999
  }

  .mobile-ico-close {
    width: 30px;
    height: 30px;
    background: #fff url(img/mobile_close.png) center center no-repeat;
    background-size: 50% auto;
    position: absolute;
    right: -35px;
    top: 0;
  }

  .head_top {
    display: none;
  }

  .head_bottom {
    background-size: 50%;
  }

  .logo_bg {
    width: 100% !important;
    max-width: 303px;
    top: -10px;
  }

  .logo_bg img {
    width: 100% !important;
    height: 120px;
  }

  @media (max-width:530px) {
    .logo_bg img {
      width: 80% !important;
      /* height: 100px; */
    }
  }

  @media (max-width:450px) {
    .logo_bg img {
      width: 65% !important;
    }
  }

  .sub-content {
    position: relative;
    display: block;
    right: auto;
    border-radius: 0;
    border: none;
    box-shadow: none;
    z-index: 99999;
  }

  .lang-more {
    display: none !important
  }

  .mobile-head-items {
    z-index: 999;
    display: flex;
    justify-content: space-between;
  }

  .mobile-head-items .flex {
    align-items: flex-start;
  }

  .mobile-head-item {
    float: left;
    margin-right: 15px;
    /* update */
    /* width: 45px; */
  }

  .mobile-head-item:last-child {
    margin-right: 0;
  }

  .mobile-head-item.mobile-head-aside {
    float: right
  }

  .mobile-head-item .title {
    width: 100%;
    overflow: hidden;
    text-align: center;
    color: #000;
  }

  .mobile-head-item .title a {
    position: relative;
    display: block;
    color: #000;
  }

  .mobile-head-item.mobile-head-home .title a:before {
    content: '\f015';
  }

  .mobile-head-item.mobile-head-nav .title:before {
    content: '\f0c9';
    /* font-size: 22px; */
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url(img/nav.png) no-repeat;
    background-size: 100% 100%;
  }


  .mobile-head-item.mobile-head-search .title:before {
    /* content: "\f002"; */
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url(img/search.png) no-repeat;
    background-size: 100% 100%;
  }

  .mobile-head-item.mobile-head-language .title:before {
    /* content: "\f002"; */
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url(img/mobile-language.png) no-repeat;
    background-size: 100% 100%;
  }

  .mobile-head-item.mobile-head-social .title:before {
    content: "\f007";
  }

  .mobile-head-item.mobile-head-aside .title:before {
    content: "\f060";
  }

  .mobile-head-item .main-content-wrap {
    background: #FFF;
    top: 0;
    display: block;
    z-index: 99999;
  }

  .mobile-head-item .main-content-wrap .content-wrap {
    overflow-y: scroll;
    height: 100%;
    padding: 15px 10px;
  }

  .mobile-head-item .main-content-wrap.middle-content-wrap .content-wrap {
    overflow-y: hidden;
  }

  .mobile-head-item .side-content-wrap {
    position: fixed;
    display: block;
    left: -70%;
    width: 70%;
    height: 100%;
  }

  .mobile-head-item .middle-content-wrap {
    position: absolute;
    left: 0;
    width: 100%;
    height: auto;
    padding: 20px 0;
    opacity: 0;
    visibility: hidden;
  }

  .mobile-head-item .middle-show-content-wrap {
    top: 30px;
    visibility: visible;
    opacity: 1;
  }

  .logo {
    width: 30%;
    height: 100% !important;
    position: relative;
    display: block;
  }

  @media (max-width:700px) {
    .logo {
      width: 40%;
    }
  }

  .logo img {
    width: 50px;
    height: 50px;
  }

  .web_head {
    padding: 20px 0;
    height: auto;
  }

  .head_top {
    display: none;
  }

  .web_head .nav_wrap,
  .web_head .change-language,
  .head_top .btn--search {
    display: none;
  }

  .head_top .btn--search {
    right: 0;
    top: -20px;
    margin: 0;
  }

  .head-search {
    position: relative;
    width: 90%;
    height: 35px;
    background: #0B9148;
    margin: 0 auto;
  }

  .head-search .search-ipt {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    color: #FFF;
    padding: 0 10px;
  }

  .head-search .search-btn {
    position: absolute;
    width: 35px;
    height: 100%;
    background: url(img/search_btn.png) no-repeat center center;
    border: none;
    right: 0;
    top: 0;
    display: block !important;
  }

  .head-search .search-attr {
    display: none;
  }

  /*nav */
  .head_nav li {
    position: relative;
    display: block;
    width: 100%;
    font-size: 16px;
    text-align: left;
  }

  .head_nav>li {
    border-bottom: 1px solid #eee;
    line-height: 35px;
  }

  .head_nav li a {
    width: 100%;
  }

  .head_nav>li:after {
    content: '\f105';
    position: absolute;
    right: 0;
    top: 0;
    color: #999;
    font-size: 12px;
  }

  .head_nav li ul {
    display: block;
    width: 100%;
  }

  .head_nav li ul li {
    width: auto;
    padding: 0 10px;
    font-size: 14px;
    text-transform: capitalize;
    line-height: 30px;
  }

  .head_nav li ul li:before {
    content: "";
    width: 3px;
    height: 3px;
    background: #999;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 15px;
  }

  .head_nav li ul li li {
    line-height: 25px;
    font-family: 'SourceSansProLight';
  }

  .head_nav li ul li li:before {
    display: none;
  }

  /* update */
  .containerHome .index_web_head.web_head {
    /* top: 10px; */
  }

  .mobile-head-nav .title {
    color: #fff;
  }

  .mobile-head-language .title {
    display: flex;
    align-items: center;
  }

  .mobile-head-language .title:before {
    content: '';
    width: 1px;
    height: 12px;
    background: #000000;
    display: inline-block;
  }

  .mobile-head-items>a:nth-child(1) {
    font-family: ArialMT;
    font-size: 12px;
    color: #000000;
  }


  .mobile-head-language .title .language-flag a:after {
    font-family: 'fontawesome';
    content: "\f107";
    font-size: 12px;
    display: inline-block;
  }

  .index_web_head.web_head {
    position: fixed !important;
    left: 0;
    top: 0;
  }


  /* update end */
}




/* haerd end */



/* footer start */


/*web footer*/
.web_footer {
  position: relative;
  background: #000b05;
  /* margin: 100px 0 0; */
  overflow: hidden;
}

.company_subscribe {
  position: relative;
  display: block;
  background: #0B9148;
  text-align: center;
  padding: 40px 0;
}

.company_subscribe:before,
.company_subscribe:after {
  content: "";
  position: absolute;
  left: -100%;
  top: 0;
  width: 100%;
  height: 50%;
  background: #FFF;
}

.company_subscribe:after {
  left: auto;
  right: -100%
}

.company_subscribe,
.company_subscribe a {
  color: #FFF
}

.company_subscribe .title {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-family: 'MontserratSemiBold';
  font-size: 26px;
  margin: 0 15px;
}

.company_subscribe .button {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 15px;
  height: 55px;
  line-height: 51px;
  padding: 0 135px 0 108px;
  border: 2px solid #FFF;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-color: #212121;
  background-image: url(img/ico_contact.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 16px) 15px;
  font-size: 18px;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.company_subscribe .button:hover {
  background-position: calc(100% + 32px) -35px
}

.foot_items {
  position: relative;
  overflow: hidden;
  padding: 50px 0 10px;
}
#btn-sea{
  width: 30px;
  order: 1;
  height: 30px;
  background: url(img/search_btnh.png) no-repeat center center;
  cursor: pointer;
  margin-right: 25px;
}
.foot_items,
.foot_items a {
  font-family: Arial;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
}

.foot_items {
  display: flex;
  justify-content: space-between;
}

.foot_items li:hover a {
  color: #0B9148
}

.foot_item {
  position: relative;
  float: left;
}

.foot_item.foot_item_info {
  width: 32%;
}

.foot_item.foot_item_product li a {
  padding-left: 15px;
}

.foot_item.foot_item_product {
  width: 22%;
}

.foot_item.foot_item_link li a {
  padding-left: 15px;
}

.foot_item.foot_item_link {
  width: 22%;
}

.foot_item.foot_item_link li>ul {
  display: none;
}

.foot_item.foot_item_contact {
  width: 20%;
  margin-right: 0;
}

.foot_item.foot_item_contact li {
  margin: 0 0 10px;
}

.foot_item .title {
  position: relative;
  font-family: 'Barlow-Bold';
  font-weight: bold;
  font-size: 26px;
  color: #FFFFFF;
  line-height: 42px;
  padding: 0 0 15px;
  margin: 0 0 35px;
  text-transform: uppercase;
}
.foot_item .title a{  font-size: 26px;   text-transform: uppercase;   font-weight: bold;
  color: #FFFFFF; }
.foot_item .title a:hover{
  color: #0B9148;
}


.foot_item .title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 45px;
  height: 1px;
  background: #FFF;
}

.foot_item.foot_item_info .text {
  /* text-align: justify; */
  margin: 20px 0 35px;
  font-family: ArialMT;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 31px;
}

.foot_item.foot_item_info .more {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

.foot_item.foot_item_info .more:after {
  font-family: 'fontawesome';
  content: "\f178";
  margin: 0 0 0 7px;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.foot_item.foot_item_info .more:hover:after {
  margin: 0 0 0 14px;
}

.foot_item.foot_item_product li {
  margin: 0 0 10px;
}
.foot_item.foot_item_link li {
  margin: 0 0 10px;
}
.foot_item.foot_item_product li::before {
  content: '-';
}

.foot_item.foot_item_link li::before {
  content: '-';
}

.foot_item.foot_item_contact address {
  font-style: normal;
}

.foot_item.foot_item_contact address li {
  position: relative;
  padding: 0 0 0 25px;
  margin: 0 0 15px;
}


.foot_item.foot_item_link {
  width: 12%;
}

.foot_item.foot_item_link li ul {
  display: none;
}

.foot_sns {
  position: relative;
  margin: 25px 0 0;
}

.foot_sns li {
  /* padding: 15px; */
  box-sizing: border-box;
  position: relative;
  /* margin-right: 20px; */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-content: center;
  justify-content: center;
}
.foot_sns li a{display:inline-block;line-height: 0;display: flex;justify-content: center;align-items: center;}
.foot_sns li:first-child {
  /* padding: 15px 20px; */
}

.foot_sns li:last-child {
  margin-right: 0;
}

.foot_sns li img {
  height: 23px;
  transition: all 0.5s ease-in-out;
  height: auto;
}

.foot_sns li:hover {
  background-color: #0B9148;
}

.copyright a {
  color: #FFFFFF;

}

.copyright {
  position: relative;
  line-height: 30px;
  padding: 20px 0;
  background: #111111;
  text-align: center;
  font-family: ArialMT;
  font-size: 16px;
  color: #FFFFFF;
}

.copyright a:hover {
  color: #0B9148;
}


@media only screen and (max-width: 950px) {

  .foot_item.foot_item_info,
  .foot_item.foot_item_product,
  .foot_item.foot_item_contact {
    width: 100%;
    padding: 0;
    margin: 0 0 30px;
  }

  .foot_item.foot_item_contact {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .foot_item.foot_item_contact .title {
    display: none;
  }

}


@media only screen and (max-width: 950px) {
  .containerHome .web_footer {
    margin-top: 0;
  }

  .web_footer {
    padding-bottom: 60px;
  }

  .foot_item.foot_item_product {
    display: none;
  }

  .foot_item.foot_item_link {
    width: 100%;
  }

  .foot_item.foot_item_link .title {
    display: none;
  }

  .foot_item.foot_item_link li a {
    display: block;
    font-family: 'Barlow-Bold';
    font-weight: bold;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 42px;
    padding-left: 0;
    padding-bottom: 15px;

  }



  .foot_item.foot_item_link li::before {
    content: '';
  }

  .foot_item.foot_item_link li span {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .foot_item.foot_item_link li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #FFF;
  }

  .foot_item.foot_item_link li:last-child a:after {
    width: 0 !important;
  }

  .foot_item.foot_item_link li ul li {
    list-style-type: disc !important;
    color: #B0B0B0;
  }

  .foot_item.foot_item_link li li a {
    font-family: ArialMT;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 50px;
    box-sizing: border-box;
  }

  .foot_item.foot_item_link li li a::before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 4px;
    background: #B0B0B0;
    border-radius: 50%;
    margin-right: 15px;
  }

  .foot_item.foot_item_link li b::after {
    display: inline-block;
    content: '';
    width: 20px;
    height: 10px;
    background-image: url(img/foot-down.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

  /* footer */
  .foot_items {
    flex-wrap: wrap;

  }
  .fadeInLeftA ul>li.foot_haschild::after {

		display: inline-block;
		position: absolute;
		right: 0;
    font-size: 25px;
    font-family: 'fontawesome';
    content: "\f107";
		width: 28px;
		height: 28px;
		top: 5px;
	}
  .foot_item .title {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .foot_item.foot_item_info .text {
    line-height: 1.5;
    margin: 25px 0;
  }

  .foot_items {
    padding-bottom: 0;
  }

  .copyright {
    background: #000;
  }

  .copyright::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: rgba(229, 229, 229, .2);
  }
}





.sitemap-logo-boxs>.sep-container>h2>a:hover {
  color: white;
  text-decoration: underline;
}

#cont>ul>li>a {
  text-transform: capitalize;
}

#cont h2 {
  background: #0B9148 !important;
}

#cont>ul>li>ul>li>a {
  color: #0B9148 !important;
}

#cont>ul>li>ul>li>ul>li>a {
  color: #0B9148 !important;
}

#cont>ul>li>ul>li>ul>li>a:before {
  border-top-color: #0B9148 !important;
  border-right-color: #0B9148 !important;
}

#cont>ul>li>ul>li>ul>li>a:hover {
  text-decoration: underline
}

#footer {
  background: #0B9148 !important;
}
#btn-sea{ display: none;}
.fixed-body #btn-sea{ display: block;}
